# Class: ContactMaterial

## Phaser.Physics.P2. ContactMaterial

Physics ContactMaterial Constructor

#### new ContactMaterial(materialA, materialB, options)

  Defines a physics material

  ##### Parameters:

  Name | Type | Argument | Description
  --- | --- | --- | ---
  `materialA` | Phaser.Physics.P2.Material |  |
  `materialB` | Phaser.Physics.P2.Material |  |
  `options` | object | <optional> |

  Source:
    - physics/p2/ContactMaterial.js, line 17